Subject: Re: bug#42050: 27.0.91; Clarify Info-next docstring
From: Eli Zaretskii <[email-masked]>
To: Tino Calancha <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 26 Jun 2020 10:43:12 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked],[email-masked]
> From: Tino Calancha <[email-masked]>
> Date: Thu, 25 Jun 2020 23:43:42 +0200
> 
> When I am reading a section of the Emacs manual, then I
> often assume that `p' and `n' behavior is like when you are
> reading a book, i.e. jump to the prev/next page; i.e., my
> natural expectation is that `n' is bound to `Info-forward-node'.
> 
> I think their docstrings could add some
> description and mention to the other existent command.
> 
> You get my point in this patch:

Thanks, I fixed this in a slightly different way.

P.S. Do you really use [ and ] in Info when reading a manual?